We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

Information of Migration

Thread ID:

Created:

Updated:

Platform:

Replies:

85842 Jul 6,2009 09:07 AM Jul 7,2009 11:22 AM Windows Forms 1
loading
Tags: FAQ
Nikhil Nirmal
Asked On July 6, 2009 09:07 AM

How to migrate the controls of version 6.4.0.15 into 7.2.0.37
Please replay it's very urgent for me

Nandakumar R [Syncfusion]
Replied On July 7, 2009 11:22 AM

Hi Nikhil,

Can you let me know if you are upgrading Essential Studio from 6.4 to the latest? If yes, please follow the below steps for the same.

1. Install version 7.2.0.37. This will automatically cleanup your machine for older Syncfusion assemblies and configure them in your machine. You will have the older versions still present, but your machine will be configured in the PublicAssemblies and the GAC for the latest.

2. For ensuring you are using the latest 7.2.0.37, do the following one after the other.

a. Open Dashboard --> Assembly Manager.
b. Select 'Remove all versions' and do 'Perform Action'. This will remove all the dlls of Syncfusion configured in your machine.
c. In the Assembly Manager, select 'Install version 7.2.0.37' and do 'Perform Action'. This will install all the required assemblies to your Assemblies folder(C:\Program Files\Syncfusion\Essential Studio\7.2.0.37\Assemblies) and GAC(C:\Windows\Assembly).
d. The same utility will set a key in the registry based on the maximum framework available in your machine.
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\.NETFramework\v2.0.50727\AssemblyFoldersEx\Syncfusion Essential Studio 3.5 - if you have .NET 3.5 installed in the machine (VS2008).
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\.NETFramework\v2.0.50727\AssemblyFoldersEx\Syncfusion Essential Studio 2.0 - if you have .NET 2.0 alone installed in the machine(VS2005 alone).
Check if this has a valid folder name.

Now your machine is configured for the version 7.2.0.37. You can still use your old version by using the same steps with the assembly manager of 6.4. If I am understanding anything wrong, please let me know and I would be glad to help you on this.

Thank you for your interest in Syncfusion Essential Studio.

Regards,
Nanda

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;